<wap-provisioningdoc>

  <characteristic type="FileOperation">

    <characteristic type="\windows\PhoneSetting.htm" translation="install">
      <characteristic type="Copy">
        <parm name="Source" value="\windows\PhoneSetting_SPCS.htm" translation="install" />
      </characteristic>
    </characteristic>
   
  </characteristic>
</wap-provisioningdoc>